Bug 58916 - starting network configuration gives "unhandled exception occured"
starting network configuration gives "unhandled exception occured"
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: netcfg (Show other bugs)
7.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-27 15:58 EST by J.H.Nijhout
Modified: 2007-04-18 12:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 10:56:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
network configuration crash dump (1.18 KB, text/plain)
2002-01-27 16:02 EST, J.H.Nijhout
no flags Details
I get this when i try to open netcfg under RedHat 7.2 (1.17 KB, text/plain)
2002-10-14 19:26 EDT, kurupt
no flags Details
unhandled exception crash dump (1.91 KB, text/plain)
2003-05-13 22:02 EDT, Bill
no flags Details
network unhandled exception dump (1.90 KB, text/plain)
2003-05-13 22:31 EDT, Bill
no flags Details

  None (edit)
Description J.H.Nijhout 2002-01-27 15:58:25 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.4) Gecko/20011126
Netscape6/6.2.1

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.start Network Configuration
2.
3.
	

Actual Results:  program closed

Expected Results:  normal function

Additional info:
Comment 1 J.H.Nijhout 2002-01-27 16:02:00 EST
Created attachment 43697 [details]
network configuration crash dump
Comment 2 kurupt 2002-10-14 19:26:33 EDT
Created attachment 80364 [details]
I get this when i try to open netcfg under RedHat 7.2
Comment 3 Bill 2003-05-13 22:02:17 EDT
Created attachment 91656 [details]
unhandled exception crash dump

Using gnome, doing program->system->network_configuration followed by selecting
"hardware" I get the attached crash dump.   I recently upgraded from kernel
2.4.7-10 to 2.4.18-27.7 but switching back to 2.4.7-10 makes no difference. 
Single NIC is Netgear 10/100 Mbps Fast Ethernet FA311.	Doing ping -c 50
www.yahoo.com yields:
--- www.yahoo.akadns.net ping statistics ---
50 packets transmitted, 10 packets received, 80% packet loss
round-trip min/avg/max/mdev = 109.975/118.887/119.979/3.005 ms
I have dual boot system and I get no packet loss using Windows ME 2000 and
driver from CD.
Comment 4 Bill 2003-05-13 22:31:21 EDT
Created attachment 91657 [details]
network unhandled exception dump

Addendum to previous comment ...

I fully replaced the NIC with a Realtek RTL-8139/8139C (identified as this
during new hardware detection) and got the same dump (attached).
Comment 5 Bill Nottingham 2006-08-07 13:53:35 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 6 Bill Nottingham 2006-10-18 10:56:47 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.